Doomsday Engine - Bug #1875

[XG] Colored sector lighting does not affect the transition frame

2014-10-11 06:38 - danij

Status: Closed Start date: 2014-10-11
Priority: Low % Done: 100%
Assignee: skyjake

Category: Defect

Target version: 2.2 (2019)

Description

When rendering a frame used for wiping the screen during transitions between maps, any colored sector lighting effects applied
using Sector Type functions have no effect. This can result in a jarring (and ugly) lighting change when starting a map.

See the PWAD "One Doomed Marine" MAPO1: http://www.doomworld.com/idgames/?id=16056

Associated revisions

Revision 940ba00c - 2019-11-26 16:29 - skyjake
Fixed|XG: Sector lighting not updated on first tick

IssuelD #1875

History

#1 - 2015-05-14 09:40 - skyjake

- Priority changed from Normal to Low

#2 - 2017-04-03 14:10 - skyjake

- Target version set to Rendering

#3 - 2019-11-26 16:30 - skyjake

- Status changed from New to Resolved

- Assignee set to skyjake

- Target version changed from Rendering to 2.2 (2019)
- % Done changed from 0 to 100

#4 - 2019-12-17 11:17 - skyjake

- Status changed from Resolved to Closed
